<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--95CA76BB409646CC8D9B68CD311CB415--><AD_MODULE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <AD_MODULE_ID><![CDATA[95CA76BB409646CC8D9B68CD311CB415]]></AD_MODULE_ID>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <NAME><![CDATA[Cash VAT Management]]></NAME>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <VERSION><![CDATA[1.3.221000]]></VERSION>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <DESCRIPTION><![CDATA[Cash VAT is a regime organizations may subscribe to, which is already available in some countries, like for example Spain or Germany.]]></DESCRIPTION>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <HELP><![CDATA[Organizations subscribed to Cash VAT regime can settle the VAT amounts to the Tax Authorities when collecting/paying the invoices, instead of at invoice creation.
This regime may be a good option from a financial point of view, but on the other hand it may imply more effort when submitting the official tax reports. The Cash VAT Management for Openbravo tries to reduce this complexity.]]></HELP>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <URL><![CDATA[http://forge.openbravo.com/projects/cashvat]]></URL>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <TYPE><![CDATA[M]]></TYPE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <JAVAPACKAGE><![CDATA[org.openbravo.module.cashvat]]></JAVAPACKAGE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <AUTHOR><![CDATA[Openbravo SLU]]></AUTHOR>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <UPDATEINFO><![CDATA[Fixed issue 39458: Update modules to support latest version of Hibernate (SPLP)]]></UPDATEINFO>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <REFERENCEDATAINFO><![CDATA[Manual Cash VAT Settlement document type and sequence]]></REFERENCEDATAINFO>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--95CA76BB409646CC8D9B68CD311CB415-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--95CA76BB409646CC8D9B68CD311CB415--></AD_MODULE>

</data>
